<div class="row">
    <div class="col-md-9">
        <h1>Home#index</h1>
    </div>
    <div class="col-md-3">
        <p><%= link_to "EN", url_for(only_path: true, locale: "en") %> - <%= link_to "FR", url_for(only_path: true, locale: "fr") %> </p>
    </div>
    <div class="row">
    <div class="col">
        <p><%= I18n.translate("home.index.welcome") %></p>
        <%= link_to"All the books", books_path %>
    </div>
</div>